/*
    Document   : style
    Created on : Jul 30, 2013, 2:31:23 PM
    Author     : Linez Technologie
    Description: Custom Style
*/

@import 'global.css';
@import 'allinone_carousel.css';
@import 'overlay.css';
@import 'prettyPhoto.css';
@import 'responsiveslides.css';
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Amaranth:700,400italic,700italic,400);
body, input, textarea, button { font-family: 'Open Sans', sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Amaranth', sans-serif; color: #333333; }
body { color: #6A6A6A; font-size: 12px; background-image: url(../img/body_bg.png); border-top: 3px solid #EA760B; overflow-x: hidden; }
ul, p, h1, h2, h3, h4, h5, h6 { margin: 5px 0 10px 0; }
a, a:hover { text-decoration: none; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a { color: #000 }
a:hover, a:focus { color: #EA760B }
.gradient { filter: none; }
.scrollup { background: url('../img/icons/totop.png') no-repeat; background-color: #2D2B2C; width: 51px; height: 51px; opacity: 0.3; position: fixed; bottom: 140px; right: 10px; display: none; text-indent: -9999px; border-radius: 3px; }
::-webkit-input-placeholder, ::-moz-placeholder, :-moz-placeholder, :-ms-input-placeholder, .placeholder {
  color:#999;
}
::selection, ::-moz-selection {
  background: #EA760B;
  color: #fff;
}
.color { color: #EA760B; }
header { background-color: #1D2023; min-height: 72px; width: 100%; }
.navbar-inverse { background-color: #1D2023; border: none; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: transparent;/* border-top: none; */ box-shadow: inset 0 0 0 rgba(255, 255, 255, 0.1); }
.navbar-inverse .navbar-nav li a { text-transform: uppercase; font-weight: bold; color: #606975;  font-size: 12px; }
.navbar { min-height: 72px; margin-bottom: 0; z-index: 999; }

@media (max-width: 992px) {
  #logo img { height: 72px; }
}

@media (min-width: 768px) {
  .navbar-collapse { padding: 0; }
  .navbar-header { display: none }
  .navbar-nav>li>a { padding-top: 27px; padding-bottom: 27px; border-right: 1px solid #000; padding-left: 7px; padding-right: 7px; }
  .navbar-nav { float: right; margin: 0; }
  .navbar-inverse .dropdown-menu { left: 0px; }
  .navbar-nav>li:first-child>a { border-left: 1px solid #000; }
}

@media (min-width: 992px) {
  /*.contact_info { margin-left: 65px !important; }*/
}

@media (min-width: 1200px) {
  .navbar-nav>li>a { padding-left: 25px; padding-right: 25px; }
  /*.contact_info { margin-left: 60px !important; }*/
}

@media (max-width: 992px) {
  .navbar-nav>li>a { padding-left: 7px; padding-right: 7px; }
  .navbar-inverse .navbar-nav li a { font-size: 11px !important; }
}
.navbar-nav>li>a {
  border-bottom: 2px solid #000000;
}
.dropdown-menu .divider { margin: 5.5px 0; background-color: #292929; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { color: #ffffff !important; background-color: #EA760B; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { background-color: #212427; border-bottom: 2px solid #E77104;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { border-color: #000; }
.navbar-header { height: 72px; }
.navbar-header img { height: 72px; }
.navbar-toggle { margin-right: 15px; padding: 10px 10px; margin-top: 15px; margin-bottom: 15px; }
.navbar-brand { float: left; padding: 0; }
.contact_bar { padding: 0 5px; }
.contact_info li a { padding-top: 13px; padding-bottom: 13px; font-weight: bold; color: #474F58; display: block; }
.contact_info li a:hover, .contact_info li a:focus { color: #EA760B; }
.contact_info li a i { font-size: 16px; margin-top: -15px; position: relative; top: 1px; margin-right: 3px; }
.social_icons li a { padding: 5.5px 10px 5.5px 10px; /* padding-bottom: 13px; */ color: #fff; font-size: 16px; margin: 5px 0; display: block; background-color: #000; width: 36px; text-align: center; }
.social_icons li { margin: 0 1px; padding: 0; }
.social_icons li a.fb { background-color: #3A5897 }
.social_icons li a.in { background-color: #1A92BD }
.social_icons li a.gplus { background-color: #D94A3A }
.social_icons li a.utube { background-color: #C70C0C }
.social_icons li a.tw { background-color: #00BDEC }
.social_icons li a.rss { background-color: #FF7B00 }
#logo { position: absolute; z-index: 1000; }
footer a { color: #606975; }
footer { background-color: #1D2023; border-top: 3px solid #EA760B; color: #606975; font-size: 11px; }
footer .list-inline>li { padding-left: 0; }
.main_content { background-image: url(../img/main_bg.png); border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; padding-top: 15px; padding-bottom: 15px; }
.panel-primary>.panel-heading { border-color: #EA760B; background-color: #f5f5f5; }
.panel-primary { background-color: #f5f5f5; border-color: #EA760B; }
.panel-primary>.panel-heading+.panel-collapse .panel-body { border-top-color: #EA760B; }
.panel-primary .panel-heading a { color: #EA760B }
.panel-default { border-color: #dddddd; }
.panel-default>.panel-heading { color: #333333; background-color: #f5f5f5; border-color: #dddddd; }
.panel-default>.panel-heading+.panel-collapse .panel-body { border-top-color: #dddddd; }
.panel-default>.panel-footer+.panel-collapse .panel-body { border-bottom-color: #dddddd; }
.panel-heading .accordion-toggle:after { /* symbol for "opening" panels */
  font-family: FontAwesome; content: "\f068"; float: right;        /* adjust as needed *//*    color: grey;          adjust as needed */ }
.panel-heading .accordion-toggle.collapsed:after { /* symbol for "collapsed" panels */
  content: "\f067";    /* adjust as needed, taken from bootstrap.css */ }
#carousel_services {/* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(216,216,216,1)), color-stop(100%, rgba(255,255,255,0))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(255,255,255,0) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, rgba(216,216,216,1) 0%, rgba(255,255,255,0) 100%); /* IE10+ */ background: linear-gradient(to bottom, rgba(216,216,216,1) 0%, rgba(255,255,255,0) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#00ffffff', GradientType=0 ); /* IE6-8 */
  padding: 25px 0 }
.carousel-control .icon-prev, .carousel-control .icon-next { margin-top: -24px; background-color: #CCCCCC; border-radius: 4px; line-height: .8; }
#carousel_services .carousel-control.left, #carousel_services .carousel-control.right { background-image: none; background-repeat: no-repeat; filter: 0; }
.thumbnail { background-color: #E0E0E0; border: 1px solid #ccc; margin: 3px 0; }
#carousel_services #carousel_services_slide .row { width: 95%; margin: 0 auto; }
#carousel_services .carousel-control { width: 30px; opacity: 0.5; filter: alpha(opacity=50); color: #5C5C5C; }
#carousel_services .carousel-control:hover, #carousel_services .carousel-control:focus { opacity: 0.9; filter: alpha(opacity=90); }
#carousel_services #carousel_services_slide .row a { display: block; margin-bottom: 10px; }
#carousel_services #carousel_services_slide .row a.btn { display: inline-block; font-weight: bold; margin: 0 }
#carousel_services #carousel_services_slide .row a:hover .thumbnail { background-color: #E76D04; border: 1px solid #ccc; }
.btn-default { color: #5D5D5D; background-color: #E0E0E0; border-color: #E0E0E0; }
#carousel_services #carousel_services_slide .row .col-xs-12:hover .btn-default, #carousel_services #carousel_services_slide .row .col-xs-12:focus .btn-default { color: #FFFFFF; background-color: #FD9435; border-color: #FD9435; }
#carousel_services #carousel_services_slide .row .col-xs-12:hover .thumbnail, #carousel_services #carousel_services_slide .row .col-xs-12:focus .thumbnail { background-color: #E76D04; border: 1px solid #ccc; }
#carousel_services #carousel_services_slide .row .col-xs-12:hover, #carousel_services #carousel_services_slide .row .col-xs-12:hover { cursor: pointer; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { color: #FFFFFF; background-color: #FD9435; border-color: #FD9435; }
.border-colored-heading { height: 31px; padding-top: 26px; margin-bottom: 10px; }
.border-colored-heading h2 { border-bottom: 3px solid #E77104; position: absolute; bottom: -10px;/* width: 100%; *//* height: 5px; */ }
.border-heading { border-bottom: 3px solid #E2E2E2;/* display: inline-block; */ height: 5px; }
.border-colored-heading h3 { position: absolute; right: 0; top: -5px; }
.border-colored-heading h3 a { margin: 0 5px; border-radius: 4px; padding: 2px 10px; background-color: #CCCCCC; opacity: 0.5; font-size: 15px; filter: alpha(opacity=50); }
.border-colored-heading h3 a:hover, .border-colored-heading h3 a:focus { background-color: #CCCCCC; opacity: 1; filter: alpha(opacity=100); }
.banner { background-color: #1D2023; width: 100%; }
canvas.mycanvas { display: none; }
#carousel_portfolio_slide a, #carousel_portfolio_slide2 a { display: inline-block; }
.banner-single { background-color: #1D2023; width: 100%; text-align: center; }
h2.error-big {font-size: 150px;color: #EA760B;text-shadow: 0 3px 0 #fff;}
.nav-pills>li>a {
  border-bottom: 1px solid #E2E2E2;
  padding: 12px 20px;
  border-radius: 0;
  font-size: 13px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus,.nav>li>a:hover, .nav>li>a:focus{background-color: #E2E2E2;border-bottom-color: #eee;color: #EA760B;}
.nav-stacked>li+li {margin-top: 0;margin-left: 0;}
.nav.nav-pills.nav-stacked ul {margin-left: 50px;}
.icons-box { position: relative; padding-left: 60px; margin-bottom: 5px;display: block;min-height: 50px;}
.panel-body h1,.panel-body h2,.panel-body h3,.panel-body h4,.panel-body h5,.panel-body h6 {color: #777373;}
.icons-box h5 {font-weight: bold;margin-bottom: 2px;}
.icons-box i {width: 40px;height: 40px;position: absolute;top: 0px;left: 0;border-radius: 50%;text-align: center;line-height: 40px;font-size: 16px;color: #444;-webkit-transition: 0.2s ease-in-out;transition: 0.2s ease-in-out;}
.icons-box i.dark {box-shadow: 0 1px 3px rgba(0,0,0,0.04);background: #EA760B;border: 1px solid #EA760B;text-shadow: 0 1px 1px #EA760B;color: #e6eaed;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus, .pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  color: #ffffff;
  background-color: #EA760B;
  border-color: #EA760B;
}
hr {
  border-top: 1px solid #C2C2C2;
}


.centered {text-align: center; margin: 0 auto;}

.pagination input 
{
    float: left;
    color: #999999;
background-color: #ffffff;
border-color: #dddddd;

border: 1px solid #ddd;
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 12px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
vertical-align: middle;
border-radius: 0;
white-space: nowrap;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

.pagination input:hover,.pagination input:focus
{
background-color: #eee;
border: 1px solid #ddd;
cursor: pointer;
  color: #333;
}
    

.pagination a, .pagination span span
{
    color: #999;
    background-color: #FFF;
    border: 1px solid #ddd;
    float: left;
    padding: 6px 12px;
    text-decoration: none;
    display: block;
}
.pagination a:hover, .pagination span span:hover, .pagination a:focus, .pagination span span:focus
{
    background-color: #eee;
    border: 1px solid #ddd;
    cursor: pointer;
}
.pagination .active
{
    background-color: #FF0300;
    border-color: #FF0300;
    color: #000;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
    background-color: #FF0300;
    border-color: #FF0300;
    color: #000;
}


.social_icons li a.skp {
background-color: #00B0F6;
}


.social_icons li a.pint {
background-color: #CB2027;
}


.social_icons li a.inst {
background-color: #3E6C93;
}


.social_icons li a.flckr {
background-color: #FD0B84;
}


.LblErrorStyle
{
padding-left: 16px;
}


.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0px auto 10px auto;
}

.progress {
  margin-bottom: 7px;
}

.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.8);
}


.hidetxtbox
{
    display:none;    
}

.carousel-caption h3{
    color: #FFF !important;
}

#banner_carousel .carousel-control.left {
 position: absolute;
 left: 0;
 width: 47px;
 height: 47px;
 background: url(skins/charming/leftNavOFF.png) 0 0 no-repeat;
 cursor: pointer;
 top: 40%;
}
#banner_carousel .carousel-control.left:hover {
 background: url(skins/charming/leftNavON.png) 0 0 no-repeat;
}
#banner_carousel .carousel-control.right {
 position: absolute;
 right: -1px;
 width: 47px;
 height: 47px;
 top: 40%;
 background: url(skins/charming/rightNavOFF.png) 0 0 no-repeat;
 cursor: pointer;
}
#banner_carousel .carousel-control.right:hover {
 background: url(skins/charming/rightNavON.png) 0 0 no-repeat;
}

.pagination {
  margin: 10px auto 5px auto;
  text-align: center;
}

.pagination input {
  float: left;
  color: #ECECEC;
  background-color: #EA760B;
  border-color: #EA760B;
  border: 1px solid #EA760B;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  border-radius: 0;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.pagination a, .pagination span span {
  color: #fff;
  background-color: #EA760B;
  border: 1px solid #EA760B;
  float: left;
  padding: 6px 12px;
  text-decoration: none;
  display: block;
}

.aspNetDisabled {
  cursor: not-allowed !important;
}
.pagination a:hover, .pagination span span:hover, .pagination a:focus, .pagination span span:focus {
  background-color: #E4E4E4;
  border: 1px solid #E4E4E4;
  cursor: pointer;
  color: #000;
}

/*updated*/
.carousel-caption{
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  text-align: left;
  padding: 10px;}

.hover_thumbnail {
  padding: 0px;
  margin-bottom: 16px;
  position: relative;
}
.hover_thumbnail .caption {
  padding: 40px 15px;
}
.hover_thumbnail .caption {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 4px;
  background: #000;
  width: 100%;
  background: rgba(0, 0, 0, 0.79);
  height: 100%;
  padding: 75px 20px;
  display: none;
  text-align: center;
  color: #FFF !important;
  z-index: 2;
}
.hover_thumbnail .caption h3,.hover_thumbnail .caption h4,.hover_thumbnail .caption h2 {color: #fff;}
.product_box .product_image {
  background-color: #fff;
  text-align: center;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.product_box .product_image a {
  display: block;
}
.product_box .product_image img {
  display: inline-block;
  height: 224px;
  max-width: 100%;
}
.product_box .product_info {
  padding: 5px;
  text-align: center;
}
.product_box .product_info h3 {
  font-size: 17px;
}
.product_box .product_price {
  background-color: #DCBB65;
  padding: 5px;
  text-align: center;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

#Services .panel{overflow:hidden !important;}

.carousel-caption a{color:#FFF;text-decoration:underline}
.carousel-caption a:hover{color:#EA760B;text-decoration:underline}

@media (max-width:768px) {

    #logo {
    position: relative;
    text-align: center;
    }
    .navbar-brand {
    float: left;
    padding: 15px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;

    margin-top: 15px;
    margin-bottom: 7px;
    }
}
.product_image>a {max-width: 100%;}
.contact_info li:first-child {padding-top: 13px;
padding-bottom: 13px;}